> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Clone Voice



## OpenAPI

````yaml 2026-03-01/api.yml POST /voices/clone
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /voices/clone:
    post:
      tags:
        - Voices
      summary: Clone Voice
      operationId: voices_clone
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
      requestBody:
        required: true
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                clip:
                  type: string
                  format: binary
                  description: >-
                    See [Clone
                    Voices](/build-with-cartesia/capability-guides/clone-voices)
                    for guidance on choosing a clip.


                    Supported audio formats: `flac`, `mp3`, `mpeg`, `mpga`,
                    `oga`, `ogg`, `wav`, `webm`
                name:
                  type: string
                  description: The name of the voice.
                tagline:
                  type: string
                  description: A few words describing the voice. At most 32 characters.
                  default: ''
                  minimum: 0
                  maximum: 32
                description:
                  description: >-
                    A description for the voice, typically longer than the
                    tagline if both are provided.
                  type: string
                  nullable: true
                language:
                  $ref: '#/components/schemas/SupportedLanguage'
                  description: The language of the voice.
                accent:
                  allOf:
                    - $ref: '#/components/schemas/VoiceAccent'
                  nullable: true
                  description: >-
                    Optional accent for the voice. Must be valid for `language`.
                    Omit to leave unset.
                base_voice_id:
                  $ref: '#/components/schemas/VoiceId'
                  description: >-
                    Optional base voice ID that the cloned voice is derived
                    from.
                  nullable: true
                access[type]:
                  type: string
                  enum:
                    - private
                    - public
                  default: private
                  description: |-
                    - `private`: only your organization can use the voice
                    - `public`: anyone can use the voice
              required:
                - clip
                - name
                - language
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VoiceMetadata'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        default: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    SupportedLanguage:
      title: SupportedLanguage
      type: string
      enum:
        - en
        - fr
        - de
        - es
        - pt
        - zh
        - ja
        - hi
        - it
        - ko
        - nl
        - pl
        - ru
        - sv
        - tr
        - tl
        - bg
        - ro
        - ar
        - cs
        - el
        - fi
        - hr
        - ms
        - sk
        - da
        - ta
        - uk
        - hu
        - 'no'
        - vi
        - bn
        - th
        - he
        - ka
        - id
        - te
        - gu
        - kn
        - ml
        - mr
        - pa
        - or
        - ur
      description: >-
        The language that the given voice should speak the transcript in. This
        may depend on the model you're using. See
        [Models](/build-with-cartesia/tts-models/latest) for details.
    VoiceAccent:
      title: VoiceAccent
      description: >-
        Canonical accent display name for the voice. Must be valid for the
        voice's `language` (same pairing as Playground and the accents
        registry). Only available for the matching language below.
      oneOf:
        - title: Arabic
          description: Only available when language is Arabic (`ar`).
          type: string
          enum:
            - Arabic
            - Khaleeji Arabic
            - Middle Eastern Arabic
            - Modern Standard Arabic
        - title: Bengali
          description: Only available when language is Bengali (`bn`).
          type: string
          enum:
            - Jessore Bengali
        - title: Bulgarian
          description: Only available when language is Bulgarian (`bg`).
          type: string
          enum:
            - Bulgarian
        - title: Chinese
          description: Only available when language is Chinese (`zh`).
          type: string
          enum:
            - Mandarin Chinese
        - title: Croatian
          description: Only available when language is Croatian (`hr`).
          type: string
          enum:
            - Zagreb Croatian
        - title: Czech
          description: Only available when language is Czech (`cs`).
          type: string
          enum:
            - Czech
        - title: Danish
          description: Only available when language is Danish (`da`).
          type: string
          enum:
            - Danish
        - title: Dutch
          description: Only available when language is Dutch (`nl`).
          type: string
          enum:
            - Randstad Dutch
        - title: English
          description: Only available when language is English (`en`).
          type: string
          enum:
            - African American English
            - Arabic English
            - Australian English
            - British English
            - California English
            - Canadian English
            - General American English
            - Indian English
            - Irish English
            - Midwestern American English
            - New York English
            - New Zealand English
            - Singaporean English
            - South African English
            - Southern American English
        - title: Finnish
          description: Only available when language is Finnish (`fi`).
          type: string
          enum:
            - Finnish
        - title: French
          description: Only available when language is French (`fr`).
          type: string
          enum:
            - African French
            - Belgian French
            - Canadian French
            - Parisian French
        - title: Georgian
          description: Only available when language is Georgian (`ka`).
          type: string
          enum:
            - Tbilisi Georgian
        - title: German
          description: Only available when language is German (`de`).
          type: string
          enum:
            - High German
            - Swiss Standard German
        - title: Greek
          description: Only available when language is Greek (`el`).
          type: string
          enum:
            - Thessaloniki Greek
        - title: Gujarati
          description: Only available when language is Gujarati (`gu`).
          type: string
          enum:
            - Parsi Gujarati
        - title: Hebrew
          description: Only available when language is Hebrew (`he`).
          type: string
          enum:
            - Israeli Hebrew
        - title: Hindi
          description: Only available when language is Hindi (`hi`).
          type: string
          enum:
            - Hindi
            - Bagheli Hindi
        - title: Hungarian
          description: Only available when language is Hungarian (`hu`).
          type: string
          enum:
            - Budapest Hungarian
        - title: Indonesian
          description: Only available when language is Indonesian (`id`).
          type: string
          enum:
            - Jakarta Indonesian
        - title: Italian
          description: Only available when language is Italian (`it`).
          type: string
          enum:
            - Abruzzo Italian
            - Campania Italian
            - Italian
        - title: Japanese
          description: Only available when language is Japanese (`ja`).
          type: string
          enum:
            - Japanese
            - Standard Japanese
        - title: Kannada
          description: Only available when language is Kannada (`kn`).
          type: string
          enum:
            - Southern Karnataka Kannada
        - title: Korean
          description: Only available when language is Korean (`ko`).
          type: string
          enum:
            - Korean
        - title: Malay
          description: Only available when language is Malay (`ms`).
          type: string
          enum:
            - Malay
        - title: Malayalam
          description: Only available when language is Malayalam (`ml`).
          type: string
          enum:
            - North Kerala Malayalam
        - title: Marathi
          description: Only available when language is Marathi (`mr`).
          type: string
          enum:
            - Konkani
        - title: Norwegian
          description: Only available when language is Norwegian (`no`).
          type: string
          enum:
            - Oslo Norwegian
        - title: Polish
          description: Only available when language is Polish (`pl`).
          type: string
          enum:
            - Polish
        - title: Portuguese
          description: Only available when language is Portuguese (`pt`).
          type: string
          enum:
            - Brazilian Portuguese
            - European Portuguese
        - title: Punjabi
          description: Only available when language is Punjabi (`pa`).
          type: string
          enum:
            - Powadhi Punjabi
        - title: Romanian
          description: Only available when language is Romanian (`ro`).
          type: string
          enum:
            - Romanian
            - Moldovan Romanian
        - title: Russian
          description: Only available when language is Russian (`ru`).
          type: string
          enum:
            - Russian
        - title: Slovak
          description: Only available when language is Slovak (`sk`).
          type: string
          enum:
            - Slovak
        - title: Spanish
          description: Only available when language is Spanish (`es`).
          type: string
          enum:
            - Camba Spanish
            - Castilian Spanish
            - Chilean Spanish
            - Colombian Spanish
            - Mexican Spanish
            - Peruvian Spanish
        - title: Swedish
          description: Only available when language is Swedish (`sv`).
          type: string
          enum:
            - Stockholm Swedish
        - title: Tagalog
          description: Only available when language is Tagalog (`tl`).
          type: string
          enum:
            - Manila Filipino
        - title: Tamil
          description: Only available when language is Tamil (`ta`).
          type: string
          enum:
            - Central Tamil
        - title: Telugu
          description: Only available when language is Telugu (`te`).
          type: string
          enum:
            - Telangana Telugu
        - title: Thai
          description: Only available when language is Thai (`th`).
          type: string
          enum:
            - Central Thai
        - title: Turkish
          description: Only available when language is Turkish (`tr`).
          type: string
          enum:
            - Istanbul Turkish
        - title: Ukrainian
          description: Only available when language is Ukrainian (`uk`).
          type: string
          enum:
            - Kyiv Ukrainian
        - title: Vietnamese
          description: Only available when language is Vietnamese (`vi`).
          type: string
          enum:
            - Central Vietnamese
            - Southern Vietnamese
    VoiceId:
      title: VoiceId
      type: string
      description: >-
        The ID of the voice. Find one in the [Voice
        Library](https://play.cartesia.ai/voices) or via [List
        Voices](/api-reference/voices/list).
    VoiceMetadata:
      title: VoiceMetadata
      type: object
      properties:
        id:
          $ref: '#/components/schemas/VoiceId'
        access:
          type: object
          description: Who can access the voice
          properties:
            type:
              type: string
              enum:
                - private
                - public
              description: |-
                Who can use the voice:
                - `private`: only your organization can use the voice
                - `public`: anyone can use the voice
            visibility:
              type: string
              enum:
                - owner
                - all
              description: >-
                Who sees the voice when using the [list
                endpoint](/api-reference/voices/list):

                - `owner`: only your organization sees the voice listed

                - `all`: all users see the voice listed
          required:
            - type
            - visibility
        name:
          type: string
          description: The name of the voice.
        tagline:
          type: string
          description: A few words describing the voice.
        description:
          type: string
          description: >-
            A description for the voice, typically longer than the tagline if
            both are provided.
        created_at:
          type: string
          format: date-time
          description: The date and time the voice was created.
        language:
          $ref: '#/components/schemas/VoiceLanguage'
        is_public:
          type: boolean
          description: >-
            Whether the voice is publicly accessible. Always false on this
            endpoint.
          deprecated: true
        user_id:
          type: string
          description: The ID of the user who owns the voice.
          deprecated: true
      required:
        - id
        - access
        - name
        - tagline
        - description
        - created_at
        - language
        - is_public
        - user_id
      example:
        id: f161df88-b5a0-4ea8-aa21-6be12859f761
        access:
          type: private
          visibility: owner
        name: My localized voice
        tagline: ''
        description: A voice that I localized
        created_at: '2026-01-01T00:00:00.000Z'
        language: en
        is_public: false
        user_id: org_123
    VoiceLanguage:
      type: string
      description: The voice's language, as an ISO 639-1 code (e.g. `en`, `fr`, `zh`)
      example: en
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).
      x-default: $CARTESIA_API_KEY

````